<?php

namespace App\Livewire;

use Illuminate\Contracts\View\Factory;
use Illuminate\Contracts\View\View;
use Livewire\Component;

class ListBlog extends Component
{
    public function render(): Factory|View
    {
        return view('livewire.list-blog');
    }
}
